﻿/*--------------------Main Sections--------------------*/

html,body
{
margin:0; 
padding:0; 
font-family:Arial, Open-Sans,sans-serif;
} 
 
body 
{ 
background-repeat:repeat;
background-position:fixed;
background-height:100%;
background-overflow:hidden;
background:rgba(255,255,255,1);
}

#Middle 
{ 
float:right;
margin-left:0px;
height:100%;
display:table-cell;
width:100%;
box-shadow: 0 0 20px rgba(0,0,0,0.5); 
background:rgba(255,255,255,1);
}
#TempMiddle 
{ 
float:right;
margin-left:0px;
height:100%;
display:table-cell;
width:100%;
box-shadow: 0 0 20px rgba(0,0,0,0.5); 
background:rgba(255,255,255,0.5);
}
#Middle3 
{ 
padding-left:10px;
float:right;
margin-left:0px;
height:100%;
display:table-cell;
width:100%;
box-shadow: 0 0 20px rgba(0,0,0,0.5); 
background:rgba(255,255,255,1);
}
#LeftBar
{
width:0px;
display:table-cell;
overflow:hidden;
}






/*--------------------Footers--------------------*/

footer 
{
margin-left:0px;
bottom:0px;
height:40px;   
width:100%;
padding-top:5px;
font-size:8px;
text-align:center;
background-overflow:hidden;  
background:rgba(245,245,245,0.8);
color:#3e3e3e;  
text-decoration:none;  
}

footer a
{
font-weight:500;
font-size:8px;
line-height:10px;
text-align:center;  
color:#3e3e3e;  
text-decoration:none;  
}

footer a:hover
{
color:silver;  
text-decoration:none;  
}

footer a:active
{
text-decoration:none;  
color:gray;   
}

footerB 
{
position:fixed;
bottom:0;
height:20px; 
width:100%;  
padding-top:5px;
font-size:8px;
text-align:center;
background-overflow:hidden;  
background:rgba(245,245,245,1);
}

footerB a
{
font-weight:500;
font-size:8px;
line-height:10px;
text-align:center;  
color:black;  
text-decoration:none;  
}

footerB a:hover
{
color:silver;  
text-decoration:none;  
}

footerB a:active
{
text-decoration:none;  
color:gray; 
}






/*--------------------Headings--------------------*/

h1   
{
margin:0px; 
padding-left:10px;
padding-right:10px;
font-size:14px;
font-family:Arial, Open-Sans,sans-serif;
color:black;
Background-color:none;
}

h2  
{
margin:5px; 
padding-left:5px;
padding-right:5px;
font-size:14px;
font-family:Arial, Open-Sans,sans-serif;
color:black;
background-color:none;
text-decoration:none;
}

h2 a   
{
font-family:Arial, Open-Sans,sans-serif;
color:black;
background-color:none;
text-decoration:none;
}

h2 a:hover   
{
color:silver;
text-decoration:none;
}

h3 a
{
color:black;  
padding-left:5px;
padding-right:5px;
font-size:14px;
line-spacing:10px;
font-family:Arial, Open-Sans,sans-serif;
background-color:none;
text-decoration:none;
}

h3 a:hover
{
color:silver;
text-decoration:none;
font-family:Arial, Open-Sans,sans-serif;
text-decoration:none;
}

h4  
{
margin:5px; 
padding-left:5px;
padding-right:5px;
font-family:Arial, Open-Sans,sans-serif;
color:gray;
background-color:none;
text-decoration:none;
}

h4 a
{
color:black;
font-family:Arial, Open-Sans,sans-serif;
background-color:none;
text-decoration:none;
}

h4 a:hover
{
color:silver;
text-decoration:none;
font-family:Arial, Open-Sans,sans-serif;
text-decoration:none;
}

#Text
{
margin:0px 5px;
text-indent:5px;
position:center;
font-size:12px;
}

#Text img
{
float:left;
margin:5px;
width:100%;
}

#Text ul
{
list-style:none;
}

#Text ol li
{
padding-bottom:10px;
margin-left:5px;
}

#Text ul li
{
padding-bottom:10px;
margin-left:5px;
}

#myCarousel
{
position:fixed;
width:0px;
}





/*---------------------Top Navigation Section---------------------*/

#header 
{ 
padding-left:5px;
margin-left:0px;
float:left;
box-shadow: 0 0 20px rgba(0,0,0,0.9); 
background:rgba(255,255,255,1);
padding:0px;  
width:600px;
}

#HeaderTop
{
height:30px;
background-color:#797979;
padding-left:5px;
padding-top:5px;
text-color:white;
font-weight:500;
font-size:12px;
line-height:12px;
font-family:Arial,Open-sans,sans-serif;
}

#HeaderTop a
{
color:white;
padding-right:5px;
padding-top:10px;
text-decoration:none;
font-weight:500;
font-size:12px;
line-height:12px;
font-family:Arial,Open-sans,sans-serif;
}
#logo img
{
padding-top:10px;
padding-left:5px;
width:400px
}
#scrolltext
{
padding-left:5px;
width:100%;
}
#Dropdown 
{
padding-left:5px;
}
#Dropdown a:hover
{
font-weight:500;
Color:black;  
}

#Dropdown ul
{
list-style:none;
padding:5px;
margin:0px;
}
#Dropdown ul a 
{
display:block;
color:#565656;
text-decoration:none;
font-weight:500;
font-size:12px;
line-height:12px;
padding:0 10px;

}
#Dropdown ul li
{
position:relative;
float:left;
margin:0;
padding:0;
}
#Dropdown ul li.current-menu-item
{
background-color:white;
}  
#Dropdown ul li:hover
{
background:rgba(255,255,255,0.9);
}
#Dropdown ul ul
{
display:none;
position:absolute;
top:100%;
left:0;
background:#f2f2f2;
padding:0
}
#Dropdown ul ul li
{
float:none;
width:200px
}
#Dropdown ul ul a
{
font-weight:500;
font-size:12px;
line-height:100%;
padding:7px 15px
}
#Dropdown ul ul ul
{
background:rgba(225,225,225,0.9);
top:0;
left:100%
}
#Dropdown ul li:hover > ul
{
display:block
}





/*---------------------Home Page Summaries---------------------*/

#buffer
{
width:0px;
height:0px;
position:;
}
#HomepageSummaries img
{  
width:0%;
}
#HomepageSummaries
{   
display:table-cell; 
padding:0px 0px 10px 0px;
margin:10px;
width:0px;
height:0px;
text-align:center;
text-decoration:none;
}
#HomepageSummaries a
{
padding-left:20px;
display:table-cell;
font-size:0px;
line-height:12px;
text-align:center;  
color:black;  
text-decoration:none;   
}
#HomepageSummaries a:hover
{
color:black;
}
#HomepageSummaries a:active
{    
color:black;  
}
#box h2
{ 
font-size:0px;
}
#box
{ 
display:table-cell;
position:absolute;
height:100px;
width:100px;
Margin:5px;
}
#box:hover
{
transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  -moz-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
transition: transform  2s;  
  -webkit-transition: -webkit-transform  0.3s;
  -moz-transition: -moz-transform  0.3s;
  -o-transition: -o-transform  0.3s;
  -ms-transition: -ms-transform  0.3s;
}





/*---------------------Association Logos---------------------*/

#AssociationLogos
{
margin:10px 10px;
text-align:center;
max-height:20%;
}
#AssociationLogos img
{
padding:5px;
} 






/*---------------------Tables---------------------*/

#tablecontainer
{
display:table;
}
#tablerow
{
display:table;
}





/*---------------------Kit Hover Links---------------------*/

#CaznaKitLinks
{
font-size:12px;
float:right;
width:30px;
height:70px;
margin-right:150px;
margin-bottom:50px;
}
#box1
{ 
position:absolute;
width:150px;
margin-bottom:50px;
}
#box1:hover
{
transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  -moz-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
transition: transform  2s;  
  -webkit-transition: -webkit-transform  0.3s;
  -moz-transition: -moz-transform  0.3s;
  -o-transition: -o-transform  0.3s;
  -ms-transition: -ms-transform  0.3s;
}





/*---------------------Up Range---------------------*/

#TextUpRange
{
padding-top:80px;
text-indent:50px;
text-decoration:none; 
}

#TextUpRange a:hover
{
padding-top: 70px;
text-indent:50px;
text-decoration:none;
color:silver; 
}

#y2
{
padding-left:20px;
}
#box2
{ 
position:absolute;
}
#box2:hover
{
transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  -moz-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
transition: transform  2s;  
  -webkit-transition: -webkit-transform  0.3s;
  -moz-transition: -moz-transform  0.3s;
  -o-transition: -o-transform  0.3s;
  -ms-transition: -ms-transform  0.3s;
}

#Links
{
width:600px;
float:left;
text-decoration:none;
list-style:none;
}
#Links img
{
width:100%;
}
#Links ul
{
width:250px;
text-decoration:none;
line-height:5px;
list-style:none;
z-index:1;
}


/*---------------------ExcelPic---------------------*/

#excel
{
position:absolute;
width:30px;
}

/*---------------------MeterSpecs---------------------*/

#MeterSpecButtons img
{
height:20px;
width:30px;
}

#MeterSpecButtons
{
padding:30px;
height:20px;
align:center;
}
#MeterSpecButtons
{
height:20px;
padding-top: 10px;
padding-bottom:25px;
text-decoration:none; 
}

#MeterSpecButtons a:hover
{
padding-top: 10px;
height:20px;
align:center;
text-decoration:none;
}

#y3
{
padding-left:20px;
}
#box3
{ 
height:20px;
}
#box3:hover
{
transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  -moz-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
transition: transform  2s;  
  -webkit-transition: -webkit-transform  0.3s;
  -moz-transition: -moz-transform  0.3s;
  -o-transition: -o-transform  0.3s;
  -ms-transition: -ms-transform  0.3s;
}

